[
  {
    "description": "Reach player level 10.",
    "displayName": "Crimson Rising",
    "hidden": 0,
    "icon": "achievement_images/b346a0edf3b0a730ec59bd4c65c55d08e54665f0.jpg",
    "icongray": "achievement_images/d318a090ef1bb7cdbc37952f746ffde7ac18cb01.jpg",
    "name": "Achievement_00"
  },
  {
    "description": "Reach player level 30.",
    "displayName": "Good Hunter",
    "hidden": 0,
    "icon": "achievement_images/b8d9c19551ee392571fc2976efdf2d78028f9d53.jpg",
    "icongray": "achievement_images/df613500a2e1170f11f98758a762e38519f8165b.jpg",
    "name": "Achievement_01"
  },
  {
    "description": "Reach player level 50.",
    "displayName": "Master of Death and Dance",
    "hidden": 0,
    "icon": "achievement_images/abaa1fc00afbd1cccbb8c37732a9decc14b8c0c3.jpg",
    "icongray": "achievement_images/673425f550719635a1f4b0a6c0815d99fdd5b0e0.jpg",
    "name": "Achievement_02"
  },
  {
    "description": "Reach Ultimate Vault Hunter level 5.",
    "displayName": "Gear Five!",
    "hidden": 0,
    "icon": "achievement_images/2447fa63901af3604edbe332dc46db7f29d6a3e0.jpg",
    "icongray": "achievement_images/39c189d959346ed60f8d4b801133c7dc97b56f32.jpg",
    "name": "Achievement_03"
  },
  {
    "description": "Collect 60 cosmetics.",
    "displayName": "The Lookbook is the Cookbook",
    "hidden": 0,
    "icon": "achievement_images/9c602b7bcc30f3dcfa2e8e2156dec8412b3e5a05.jpg",
    "icongray": "achievement_images/b910717f8580dcbd7c3f296cc8949e969c92cba7.jpg",
    "name": "Achievement_04"
  },
  {
    "description": "Collect all personal vehicles.",
    "displayName": "Catch-A-Ride",
    "hidden": 0,
    "icon": "achievement_images/0ff51492fa9593f2b27acbf923c20d43d7a59733.jpg",
    "icongray": "achievement_images/c69ef3048fd3fd0bf60f4613c808ef2bb90d4b33.jpg",
    "name": "Achievement_05"
  },
  {
    "description": "Equip legendary gear in every slot.",
    "displayName": "I Earned This",
    "hidden": 0,
    "icon": "achievement_images/658b7ecffd0f9054d0674be0fdecf4142ecb1dcf.jpg",
    "icongray": "achievement_images/528e2c390a04bc3f81b96a660231bc43dca5aa73.jpg",
    "name": "Achievement_06"
  },
  {
    "description": "Complete any Gear Challenge category.",
    "displayName": "Area of Expertise",
    "hidden": 0,
    "icon": "achievement_images/9c64c71ebb311d01dd021d4710f202525928ae30.jpg",
    "icongray": "achievement_images/bb760f9c7a07a913232ff39f341f91fcc820aa56.jpg",
    "name": "Achievement_07"
  },
  {
    "description": "Complete any Manufacturer Challenge category.",
    "displayName": "Brand Equity",
    "hidden": 0,
    "icon": "achievement_images/dd1efa71244796020364d923102967f7600fe1d4.jpg",
    "icongray": "achievement_images/19e8fdf6035f333b0ec6854e4304fa68165df42e.jpg",
    "name": "Achievement_08"
  },
  {
    "description": "Complete all activities.",
    "displayName": "Ruler of Everything",
    "hidden": 0,
    "icon": "achievement_images/f9332b9fb7a6861f3a174b079a1bdd692cf560b9.jpg",
    "icongray": "achievement_images/d7adac5f0fbf76f0d252e63d606d1867661a3f67.jpg",
    "name": "Achievement_09"
  },
  {
    "description": "Complete the Goredello world event.",
    "displayName": "Arena Grande",
    "hidden": 0,
    "icon": "achievement_images/c1e9e086d9b5c916e09ad27734100553d46565e2.jpg",
    "icongray": "achievement_images/58785c8cfca8f343dffb09275edaaa2f0ab33bce.jpg",
    "name": "Achievement_10"
  },
  {
    "description": "Complete the Airship world event.",
    "displayName": "Reverse Abduction",
    "hidden": 0,
    "icon": "achievement_images/a4e255cdadfdf882a5d2b6f3a751baeda1a03e25.jpg",
    "icongray": "achievement_images/02e90dbf3edb76faf79cb12c5ba867ac8b39000e.jpg",
    "name": "Achievement_11"
  },
  {
    "description": "Complete the Creep Impact world event.",
    "displayName": "Shoot the Moon",
    "hidden": 0,
    "icon": "achievement_images/20b792a8beef094764b3ed14c77c6a3d7a1cccd7.jpg",
    "icongray": "achievement_images/4db523af262b32a18c4c861aa3bf2ef065a6110c.jpg",
    "name": "Achievement_12"
  },
  {
    "description": "Complete 80 contracts.",
    "displayName": "Freelance, but Not for Free",
    "hidden": 0,
    "icon": "achievement_images/071090bc3cb7dd4f14904ed064abe19cb1a4948b.jpg",
    "icongray": "achievement_images/174280b6f5d869028d94f9c2dda3e0af56464cec.jpg",
    "name": "Achievement_13"
  },
  {
    "description": "Discover all map locations in The Fadefields.",
    "displayName": "Unfaded",
    "hidden": 0,
    "icon": "achievement_images/29d81cd55ff611b44317b98afc80fd02f3ed5f50.jpg",
    "icongray": "achievement_images/13fb54c84e197796a4915cb233a17e26b8edfec7.jpg",
    "name": "Achievement_14"
  },
  {
    "description": "Discover all map locations in Terminus Range.",
    "displayName": "The Mountain Provides",
    "hidden": 0,
    "icon": "achievement_images/fe7dced87d8f8eebc55685ae2f5221b6f5a65578.jpg",
    "icongray": "achievement_images/3e20c4f19361b30a70d90a0e33024078f1532dbf.jpg",
    "name": "Achievement_15"
  },
  {
    "description": "Discover all map locations in Carcadia Burn.",
    "displayName": "Churn the Burn",
    "hidden": 0,
    "icon": "achievement_images/349ca9bee22f65a7de1633b1e9940a0ad6940627.jpg",
    "icongray": "achievement_images/c22d44aa3605dfffd2645ddae7ef86ec09007ede.jpg",
    "name": "Achievement_16"
  },
  {
    "description": "Discover all map locations in Dominion City.",
    "displayName": "Useful Citizen",
    "hidden": 0,
    "icon": "achievement_images/57dbbde922ed7a925ff40316d1a39797c1d605f6.jpg",
    "icongray": "achievement_images/5a0a9edcf8381e374664dea5608faf93787bdfb3.jpg",
    "name": "Achievement_17"
  },
  {
    "description": "Defeat a World boss.",
    "displayName": "Pop Out",
    "hidden": 0,
    "icon": "achievement_images/db161c55173881d0216420d4c9974271f2090f91.jpg",
    "icongray": "achievement_images/631aa5608bae7533f4b2b1b90c5a3c09bee8929d.jpg",
    "name": "Achievement_18"
  },
  {
    "description": "Defeat all Guardians in Primordial Vaults.",
    "displayName": "Nothing Left to Guard",
    "hidden": 0,
    "icon": "achievement_images/67371ab17a6bccdfcb69e5d372be3111bad011af.jpg",
    "icongray": "achievement_images/7b2f9f99c576342085d0b25a03e2b554cc473825.jpg",
    "name": "Achievement_19"
  },
  {
    "description": "",
    "displayName": "Pale Blueberry Dot",
    "hidden": 1,
    "icon": "achievement_images/2ccf4d2c78dd7258de79f25276a2dc32c1b295ce.jpg",
    "icongray": "achievement_images/afc95e9686033038e5dff7af56268c79c6bab420.jpg",
    "name": "Achievement_20"
  },
  {
    "description": "",
    "displayName": "Who's the Boss?",
    "hidden": 1,
    "icon": "achievement_images/827b8f64ccd0ef5cd6e1169a39d9b7cd8a269857.jpg",
    "icongray": "achievement_images/9b29ef3b04f47d6337e523797761079c93040edc.jpg",
    "name": "Achievement_21"
  },
  {
    "description": "",
    "displayName": "Mole Money, Mole Problems",
    "hidden": 1,
    "icon": "achievement_images/42b707f7f6a62467d28abc95357073b6265923c5.jpg",
    "icongray": "achievement_images/d31e42682e849671d97112a8a154a58ae6d74a45.jpg",
    "name": "Achievement_22"
  },
  {
    "description": "Complete all Claptrap missions.",
    "displayName": "Widely Beloved Mascot",
    "hidden": 0,
    "icon": "achievement_images/1bc63fdef974c256d70cb5d12b75f0c3637d6743.jpg",
    "icongray": "achievement_images/1d3db29e2b60427b6564fc46838ebd973d26299b.jpg",
    "name": "Achievement_23"
  },
  {
    "description": "Complete all side missions.",
    "displayName": "Grassroots Campaigner",
    "hidden": 0,
    "icon": "achievement_images/64ddae67dc9236d70d5523b9fc6e2b9e52a5b953.jpg",
    "icongray": "achievement_images/dff41286819ca8720fffa419d33454874884cb28.jpg",
    "name": "Achievement_24"
  },
  {
    "description": "",
    "displayName": "False Idolator",
    "hidden": 1,
    "icon": "achievement_images/1e91b0f976b12c0a70f8f9f22668b0169c72a9a1.jpg",
    "icongray": "achievement_images/344793692c47057b25213950a71a46c7bce8fa46.jpg",
    "name": "Achievement_25"
  },
  {
    "description": "",
    "displayName": "As If Moved by an Occult Hand",
    "hidden": 1,
    "icon": "achievement_images/a12804f2f5d2d09ed61b7c920af037ea0f5de44a.jpg",
    "icongray": "achievement_images/240b0701c0324b483745f9a7cb3f322825eb7bc4.jpg",
    "name": "Achievement_26"
  },
  {
    "description": "",
    "displayName": "Long Live the Queen",
    "hidden": 1,
    "icon": "achievement_images/9cc18641e832c4f135506bc1a38d96dd5c2ee25e.jpg",
    "icongray": "achievement_images/1111c9f84dcda34d8af81a9b2df68589787acc58.jpg",
    "name": "Achievement_27"
  },
  {
    "description": "",
    "displayName": "Howling on the Moon",
    "hidden": 1,
    "icon": "achievement_images/7da013eb62c86143137af472958593bfc33d4f4f.jpg",
    "icongray": "achievement_images/16cca5cf5e2f9b06bf830a9889e4518070f63a42.jpg",
    "name": "Achievement_28"
  },
  {
    "description": "",
    "displayName": "Everything Breaks",
    "hidden": 1,
    "icon": "achievement_images/26f98e38e86de9d3eefcf095a827932931f1fe77.jpg",
    "icongray": "achievement_images/4c95522df2c63e7bc0e8be9d3df52deb1d401fe9.jpg",
    "name": "Achievement_29"
  },
  {
    "description": "",
    "displayName": "Glucose Guardian",
    "hidden": 1,
    "icon": "achievement_images/7d82f5c76968301d5b8784c37d1c09619aaec910.jpg",
    "icongray": "achievement_images/9a794c7cf5d8666e069000332b7f36ac6b8edf7a.jpg",
    "name": "Achievement_30"
  },
  {
    "description": "",
    "displayName": "Cut That Out",
    "hidden": 1,
    "icon": "achievement_images/57787087b0b807faec056ff0c861d62e061a0077.jpg",
    "icongray": "achievement_images/2da08f2be1a864bf8c05c6a970e7d730969478ff.jpg",
    "name": "Achievement_31"
  },
  {
    "description": "",
    "displayName": "All Things Vend",
    "hidden": 1,
    "icon": "achievement_images/0eb2bc4c505fd4483a127eb822408cf8d70325b6.jpg",
    "icongray": "achievement_images/bb133ba510475c0ef7a68c84ff11a183cfd4c6ba.jpg",
    "name": "Achievement_32"
  },
  {
    "description": "",
    "displayName": "Rift Incompatible",
    "hidden": 1,
    "icon": "achievement_images/8deffee499614d0fe319a167f11540b9f4aa45f7.jpg",
    "icongray": "achievement_images/e9e5dc7e472fcbd72c43731012e7de0d973bdb10.jpg",
    "name": "Achievement_33"
  },
  {
    "description": "",
    "displayName": "Guac is Extra",
    "hidden": 1,
    "icon": "achievement_images/3088bddc59ec6f11e5e1d4e3983b0f2b2f156980.jpg",
    "icongray": "achievement_images/468a0dbf44b8b90e70a7258c9b0122c441f6dc9f.jpg",
    "name": "Achievement_34"
  },
  {
    "description": "",
    "displayName": "Ordon't You Glad I Didn't Say Eridium",
    "hidden": 1,
    "icon": "achievement_images/5c0ef19a290db037cd297ca0292a3be92b0dc595.jpg",
    "icongray": "achievement_images/3cd97eead19624c1387c56aecdc1b6698bd81f3b.jpg",
    "name": "Achievement_35"
  },
  {
    "description": "",
    "displayName": "Fist of the Mountain",
    "hidden": 1,
    "icon": "achievement_images/ff492f9f9873b319f35b5c3ac603c10a05b98155.jpg",
    "icongray": "achievement_images/4d4788693a81a35ddf9b84f3f5b84550d34b8f97.jpg",
    "name": "Achievement_36"
  },
  {
    "description": "",
    "displayName": "The Demon's Domain",
    "hidden": 1,
    "icon": "achievement_images/a702e93781b8ce58afb1475c8eb0ce2a5039708e.jpg",
    "icongray": "achievement_images/f432b917f4fc372c96012891e6170312bf35e67f.jpg",
    "name": "Achievement_37"
  },
  {
    "description": "",
    "displayName": "Dahl Cleanup Crew",
    "hidden": 1,
    "icon": "achievement_images/d2ed626606232dd91a24ebf1db11153b2af8fbd9.jpg",
    "icongray": "achievement_images/eb1304eb25014827b0ec36eb07ddca7727376ec7.jpg",
    "name": "Achievement_38"
  },
  {
    "description": "",
    "displayName": "Looking for Work at the Top of the World",
    "hidden": 1,
    "icon": "achievement_images/91628e95a45d1d105d293a940f3c9b5f8f4a4b96.jpg",
    "icongray": "achievement_images/9a8c9251fc71e90b135be7c437a7b63a7102651f.jpg",
    "name": "Achievement_39"
  },
  {
    "description": "",
    "displayName": "Find Me in the Rift",
    "hidden": 1,
    "icon": "achievement_images/d1bd8b22c5e551fef54d19bfa92d6805912dc30d.jpg",
    "icongray": "achievement_images/12e04ce2d3637bf52572a00e809d625c75d745eb.jpg",
    "name": "Achievement_40"
  },
  {
    "description": "",
    "displayName": "Hearthwarming",
    "hidden": 1,
    "icon": "achievement_images/8686ee05feb13f7e00ca7177156492024f4a7a40.jpg",
    "icongray": "achievement_images/fdab85bd7448ccfd7ab1554ff07ccf535ee45505.jpg",
    "name": "Achievement_41"
  },
  {
    "description": "",
    "displayName": "Sugar Wrath",
    "hidden": 1,
    "icon": "achievement_images/9cb3a3b303a7786c5e97860ca5fd4a17b0eebc2b.jpg",
    "icongray": "achievement_images/49cf0cd399ebc58159ec8d63d1cd9128cd2cdc07.jpg",
    "name": "Achievement_42"
  },
  {
    "description": "",
    "displayName": "Legally Unspecified Tincture",
    "hidden": 1,
    "icon": "achievement_images/624423ddae93cdaef96e281c357ccf16f1969c00.jpg",
    "icongray": "achievement_images/4815e27ff0d420f53e92368dbb5c0496b478cf64.jpg",
    "name": "Achievement_43"
  },
  {
    "description": "",
    "displayName": "Hull Frozen Over",
    "hidden": 1,
    "icon": "achievement_images/b4ae51c79b05faa62590e27fed45fd82acb4bdf4.jpg",
    "icongray": "achievement_images/b5fc0901f2cc72d8bd4a3495728a2515b5b7a4a4.jpg",
    "name": "Achievement_44"
  },
  {
    "description": "",
    "displayName": "He Loved You",
    "hidden": 1,
    "icon": "achievement_images/31a205d083b9df431fa4cb4ade51e69c7b553683.jpg",
    "icongray": "achievement_images/bb57a895961a96fb0d72c8dbc5caa730374fe681.jpg",
    "name": "Achievement_45"
  }
]